<?php get_header(); ?>
<?php get_sidebar(); ?>
<div id="content">

<?php if (have_posts()) : ?>

	<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
	
	<?php /* If this is a category archive */ if (is_category()) { ?>
	<h2 class="pagetitle">بایگانی &#8216;<?php echo single_cat_title(); ?>&#8217;</h2>
	
	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
	<h2 class="pagetitle">آرشیور روزانه <?php the_time('j F, Y'); ?></h2>
	
	<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
	<h2 class="pagetitle">آرشیو ماهانه <?php the_time('F, Y'); ?></h2>

	<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
	<h2 class="pagetitle">آرشیو سالانه <?php the_time('Y'); ?></h2>

	<?php /* If this is an author archive */ } elseif (is_author()) { ?>
	<h2 class="pagetitle">نویسنده</h2>

	<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
	<h2 class="pagetitle">وبلاگ</h2>

		<?php } ?>

<?php while (have_posts()) : the_post(); ?>

<div class="post" id="post-<?php the_ID(); ?>">
<div class="title">
<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="لینک ثابت <?php the_title(); ?>"><?php the_title(); ?></a></h2>
</div>

<div class="cover">
<div class="entry">
<?php astron_postim_image();?>
	<?php the_excerpt(); ?> 
	<div class="clear"></div>
</div>
</div>

<div class="postmeta">
		<div class="metablock author"> نویسنده <?php the_author(); ?></div> 
		<div class="metablock clock"> در <?php the_time('j - F - Y'); ?></div>
		<div class="metablock comm"><?php comments_popup_link('بدون نظر', یک نظر', ' نظر %'); ?></div>	
</div>	
</div>
		<?php endwhile; ?>
 <div id="navigation">
<?php
if(function_exists('wp_pagenavi')) { wp_pagenavi(); }
?>
</div>
	<?php else : ?>
		<h1 class="title">موجود نیست</h1>
		<p>چنین مطلبی یافت نشد</p>

	<?php endif; ?>
</div>

<?php get_footer(); ?>